### Function Macro

# GdkX11 POINTER_TO_XID

since: 4.0

#### Declaration [src]

    #define GDK_POINTER_TO_XID (
      pointer
    )

#### Description [src]

Converts a `gpointer` back to an XID that was previously converted using GDK_XID_TO_POINTER().

Available since: 4.0

This function is not directly available to language bindings.

#### Parameters

`pointer`

  Type: `-`

  Pointer to extract an XID from.